body{
  margin: 0;
  padding: 0;
  font-family: 'San Francisco', Arial, sans-serif;
}

.navbar-brand img {
  height: 70px;
  width: auto;
  padding: 0 0 0 50px;
  margin: 10px 0 0 0;
}

.navbar-nav .nav-link {
  color: #333;
  font-weight: normal;
  font-family: 'San Francisco', Arial, sans-serif;
  margin: 10px 0 0 0;
}

.navbar-nav .nav-link:hover {
  color: #555;
  text-decoration: underline;
}

.contact-button {
  background-color: #4CAF50;
  margin: 10px 50px 0 0;
  border-radius: 0.7em !important;
  border: none !important;
  background-image: linear-gradient(to right, #1740CB, #7900FC);
}

.contact-button:hover {
  background-color: #45a049;
  border-color: #45a049;
}

.navbar-nav {
  margin: auto;
}

.nav-item {
  margin-right: 15px;
}





.carousel {
  position: relative;
  width: 100%;
  height: 600px;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}


.slide.active {
  opacity: 1;
}

.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slide .content {
  position: absolute;
  top: 50%;
  left: 125px;
  transform: translate(0, -50%);
  text-align: left;
  color: white;
  padding-right: 20px;
  z-index: 1;
}

@media(min-width:1000px){
  .slide .content{
    left: 180px;
  }
}

.content h2 {
  font-size: 48pt !important;
  margin-bottom: 10px;
  margin-right: 50px;
}


.content p {
  font-size: 20px !important;
  margin-bottom: 20px;
}

.content button.learn-more {
  background-color: #4CAF50;
  color: white;
  border: none;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin-top: 10px;
  cursor: pointer;
  background-image: linear-gradient(to right, #1740CB, #7900FC);
  border-radius: 0.8em;
}

.controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
  z-index: 2;
}

.controls button {
  background-color: transparent;
  border: none;
  color: white;
  font-size: 24px;
  cursor: pointer;
}

.controls button:focus {
  outline: none;
}

.indicators {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
}

.indicators span {
  width: 10px;
  height: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
}

.indicators span.active {
  background-color: white;
}

.next-btn{
  transform: scale(0.2);
  right: 0;
  margin: 0 -100px 0 0;
}

.prev-btn{
  transform: scale(0.2);
  left: 0;
  margin: 0 0 0 -100px;
}


.typewriter {
  padding-bottom: 30px;
  margin: 0 auto;
  max-width: 1800px;
}

.typewriter-heading {
  padding: 40px 30px 30px 30px;
  font-size: 45pt;
  font-family: 'San Francisco', Arial, sans-serif;
  color: #333;
  position: relative;
  display: inline-block;
  transition: font-size 0.5s, margin 0.5s;
}

.typewriter-heading.scrolled {
  font-size: 35pt;
  margin: 0 auto;
  max-width: 1200px;
  padding-bottom: 0px !important;
  margin-bottom: -15px;
  display: flex;
  justify-content: center;
}




.section-title {
  margin: 0 auto;
  max-width: 1200px; /* changed width to max-width */
}

.container {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap; /* added flex-wrap */
}

@media(max-width:600px){
  .container{
    display: inline-block;
  }
}

.column {
  flex-basis: calc((100% / 3) - 20px); /* divide the container width by 2 and subtract padding */
  padding: 13px;
}

.content {
  text-align: left;
}

.container img {
  max-width: 55px;
  background-color: black;
  border-radius: 0.8em;
}

.section-title h2 {
  margin: 60px 0 0 30px;
  font-size: 25pt !important;
  font-weight: normal;
}

.container h3 {
  margin-top: 10px;
  font-size: 18pt;
  padding-top: 5pt;
}

.container p {
  margin-top: 5px;
  font-size: 12pt !important;
  padding-top: 5px;
}

.read-more {
  display: inline-block;
  margin-top: 10px;
}


.cardcontainer {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
  padding: 60px 0 40px 0;
}

.card {
  flex-basis: calc(33.33% - 20px);
  max-width: 400px;
  height: 400px;
  margin: 10px;
  position: relative;
  border-radius: 0.8em !important;
  border: none !important;
}


.card img {
  width: auto;
  height: 100%;
  transition: filter 0.3s ease-in-out;
  border-radius: 0.8em;
  object-fit: cover;
}

@media(max-width:600px){
  .cardcontainer {
  display: block;
  margin: 0 auto;
  margin-left: 35px;
  margin-top: 55px;
  justify-content: center;
  width: 500px;
}
.card {
  max-width: 400px;
  height: 400px;
  margin: 10px;
  margin-bottom: 25px;
  border-radius: 0.8em !important;
  border: none !important;
}

}

.card-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: linear-gradient(rgba(102, 51, 153, 0), rgba(102, 51, 153, 1));;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: left;
  transition: opacity 0.3s ease-in-out;
  border-radius: 0.8em;
}

.card:hover img {
  filter: brightness(50%);

}

.card:hover .card-overlay {
  opacity: 1;
}

.card-overlay h3{
  margin: 210px 0 5px 30px;
  text-shadow: 2px 2px 10px black;
}
.card-overlay p{
  margin: 0 30px 0 30px ;
  text-shadow: 2px 2px 10px black;
}
.card-overlay a {
  margin: 20px 30px 0 30px;
  text-shadow: 2px 2px 10px black;
}


@media(max-width:979px){
.card-overlay h3{
  margin: 190px 0 5px 30px;
  text-shadow: 2px 2px 10px black;
}
.card-overlay p{
  margin: 0 30px 0 30px ;
  text-shadow: 2px 2px 10px black;
}
.card-overlay a {
  margin: 20px 30px 0 30px;
  text-shadow: 2px 2px 10px black;
}
}


@media(max-width:800px){
.card-overlay h3{
  margin: 140px 0 5px 30px;
  text-shadow: 2px 2px 10px black;
}
.card-overlay p{
  margin: 0 30px 0 30px ;
  text-shadow: 2px 2px 10px black;
}
.card-overlay a {
  margin: 20px 30px 0 30px;
  text-shadow: 2px 2px 10px black;
}
}

@media(max-width:600px){
.card-overlay h3{
  margin: 200px 0 5px 30px;
  text-shadow: 2px 2px 10px black;
}
.card-overlay p{
  margin: 0 30px 0 30px ;
  text-shadow: 2px 2px 10px black;
}
.card-overlay a {
  margin: 20px 30px 0 30px;
  text-shadow: 2px 2px 10px black;
}
}


.card-overlay a {
  color: #fff;
  text-decoration: none;
  font-weight: normal;
}


.card-overlay a:hover {
  color: white;
  text-decoration: none;
  font-weight: bold;
}


.whychoose {
  max-width: 1200px;
  margin: 0 auto;
}

.content-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 25px;
  justify-items: left;
  margin: 0 0 0 30px;
  padding: 20px 0 0 0;
}

.contentwhy {
  text-align: left;
}

.whychoose h1 {
  margin: 60px 0 0 30px;
  font-size: 25pt !important;
  font-weight: normal;
}

.contentwhy h2{
  margin: -32px 0 0 55px;
  font-size: 18pt !important;
  font-weight: normal;
}

.whychoose .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
}

.whychoose .contentwhy img {
  width: 35px;
  height: 35px;
  margin-right: 10px;
  background-color: white;
  border-radius: 0.5em;
  display: inline-block;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.contentwhy p{
  margin-top: 5px;
  font-size: 12pt !important;
  margin: 5px 0 10px 55px;
  font-weight: normal;
}

@media(max-width:1100px){
  .content-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  justify-items: left;
  margin: 0 0 0 30px;
}

.whychoose {
  max-width: 1200px;
  margin: 0 20px;
}

}


@media(max-width:700px){
  .content-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  justify-items: left;
  margin: 0 0 0 30px;
}

.whychoose {
  max-width: 1200px;
  margin: 0 20px;
}

}

@media(max-width:500px){
  .content-container {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 20px;
  justify-items: left;
  margin: 0 0 0 30px;
}

.whychoose {
  max-width: 1200px;
  margin: 0 20px;
}

}


.subscription-section {
  text-align: center;
  padding: 0 0 50px 0;
}

.subscription-section h2 {
  text-align: center;
  font-size: 48pt;
  padding: 40px 0 10px 0;
}

.subscribe-form {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;

}


.subscribe-form{
    margin-top: 35px;
    padding: 0 0 50px 0;
}


.subscribe-form input[type="email"] {
  width: 500px; /* Adjust the width as needed */
  height: 60px;
  padding: 10px;
  margin-right: 0px; /* Decreased margin for a smaller gap */
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border-width: 1px !important;

}

.subscribe-form button {
  padding: 10px 20px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  height: 60px;
  margin: -2px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: none !important;
  font-weight: bold;
  border-width: 1px !important;
}







footer {
  background-color: #f0f0f0;
  padding: 30px 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.footer-container {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-logo {
  flex-basis: 100%;
  text-align: center;
}

.footer-logo img {
  width: 250px;
  height: auto;
  margin: 0 0 0 30px;
  display: block;
}

.footer-contact {
  flex-basis: 50%;
  text-align: left;
  margin-top: 30px;
  margin: 0 0 0 30px;
  padding-top: 10px;
}

.footer-columns {
  flex-basis: 40%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -140px;
}

.footer-column {
  flex-basis: 30%;
  margin-bottom: 20px;
}

.footer-column h4 {
  font-size: 20px;
  margin-bottom: 10px;
}

.footer-column a{
  font-size: 18px;
  padding: 20px 0;
}

.footer-column ul {
  list-style-type: none;
  padding-left: 0;
}

.footer-column ul li {
  margin-bottom: 5px;
}

.footer-column ul li a {
  color: #555555;
  text-decoration: none;
}

.footer-column li:hover {
  font-weight: bold;
}

.footer-bottom {
  margin-top: 20px;
  text-align: left;
  margin: 0 0 0 30px;
  color: #777777;
  font-size: 14px;
}



